<?
session_start() ;
session_destroy() ;
 echo "<meta http-equiv='refresh' content='2;url=home.php'>" ; 
?>

<title>ออกจากระบบ</title>
<div align="center">
  <p><br>
    <br>
    <font size="3" face="MS Sans Serif, Tahoma, sans-serif"><b>ออกจากระบบเรียบร้อยแล้วครับ</b></font></p>
  <p><font size="3" face="MS Sans Serif, Tahoma, sans-serif">กรุณารอสักครู่</font><br>
    <br>
  </p>
</div>
